<% if defined? recent_entries -%>
	<div id="links">
<% if defined? calendar -%>
		<div class="calendar">
			<%= calendar %>
		</div>
<% end -%>
<% if defined? tag_links -%>
		<div class="sidetitle">
			<%= 'Phân loại' %>
		</div>
		<div class="side">
			<%= tag_links -%>
		</div>
<% end -%>
		<div class="sidetitle">
			<%= 'Bài mới' %>
		</div>
		<div class="side">
			<%= recent_entries -%>
		</div>
	</div>
<% end -%>
	<div id="content">
		<div id="wrap">
			<a id="top"></a>
			<h2>Kho tháng <%= sprintf('%02d/%04d',@month,@year) %></h2>
			<div id="menu">
				<a href="<%= resolve_url(C.main_link) %>">Trang chính</a> &#62;
				<a href="<%= resolve_url(C.archives_url + C.indexfile) %>">Kho</a> &#62;
				<a href="<%= resolve_url(C.archives_url + @year.to_s + '/' + C.indexfile) %>"><%= @year %></a> &#62;
				<br />
<% if defined? prev_month -%>
<a href="<%= partial_url('MonthArchive',sprintf('%04d%02d',@year,prev_month)) %>"><%= prev_month %></a>
<% end -%>
				<%= @month %>
<% if defined? next_month -%>
<a href="<%= partial_url('MonthArchive',sprintf('%04d%02d',@year,next_month)) %>"><%= next_month %></a>
<% end -%>
			</div>
			<div class="archives">
				<%= blog_content -%>
			</div>
		</div>
	</div>
